pytrainer 1.10.2~git20160107-3 source package in Ubuntu

Changelog

pytrainer (1.10.2~git20160107-3) unstable; urgency=medium

  * We need to depend on python-webkit, otherwise pytrainer doesn't
    start...:-(
    Reopens: #749256

 -- Christian Perrier <email address hidden>  Tue, 08 Mar 2016 22:51:29 +0100

Upload details

Uploaded by:
Debian running develpment group on 2016-03-09
Uploaded to:
Sid
Original maintainer:
Debian running develpment group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
pytrainer_1.10.2~git20160107-3.dsc 2.1 KiB e7a13712d56563b536fce127433412e048cec6663f1b847cfcb959b71177a1cb
pytrainer_1.10.2~git20160107.orig.tar.bz2 481.0 KiB 5395d0d4b5dbdb58f9749a543f196e84c5144b21b85202b6b10c0c5b5045d1f4
pytrainer_1.10.2~git20160107-3.debian.tar.xz 7.5 KiB f7c659a1211f54b5c879a48168ae624780ac25079c509a20e5c74b2623f11d51

No changes file available.

Binary packages built by this source

pytrainer: No summary available for pytrainer in ubuntu yakkety.

No description available for pytrainer in ubuntu yakkety.